services-admin(1)

NAME
services-admin - Services Administration Tool

SYNOPSIS
services-admin [OPTION...]

DESCRIPTION
services-admin is part of the GNOME system tools, a set of tools to easily access and manage system configuration.

services-admin allows you to specify which services will be started during the system boot process.

OPTIONS
services-admin accepts the standard GNOME and GTK options.

AUTHORS
services-admin was written by Carlos Garnacho Parro <garnacho@tuxerver.net> and others.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).

SEE ALSO
users-admin(1), network-admin(1), time-admin(1), shares-admin(1), gtk-options(7), gnome-options(7)

The online documentation available through the program's Help menu.